body{background: #FFF;padding-right: 0 !important;overflow: auto !important;}
.main-section{padding: 5rem 0;overflow: hidden;position: relative;}
.main-section p{line-height: 1.9;margin-bottom: 1.5rem;}

.main-heading{margin-bottom: 3rem;overflow: hidden;text-align: center;}
.main-heading h5{ color: #999999;  text-transform: uppercase; font-family: 'INTREPID';}
.main-section h2{margin: 0;font-size: 2.25rem;}
.main-heading.heading-line h2{ position:relative; font-size: 2.5rem; padding-bottom: 1rem; display: inline-block;}
.main-heading.heading-line h2::before{content: ''; position: absolute; left: 0; bottom: 0; width: 50%; height: 1px; background: #000; }

.btn, .error-404 .search-submit {line-height: 1;position: relative;padding: 0.75rem 1.3rem;border-radius: 0;overflow: hidden;color: #fff;background: #000;font-size: 1.25rem;text-transform: capitalize;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;z-index:1;font-weight: 500;border: 1px solid #000;min-width: 10rem;}
.btn:before{position: absolute;content: "";width: 0;height: 100%;top: 0;right: 0;bottom: 0;z-index: -1;background: #fff;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.btn:hover, .btn:focus:hover, .error-404 .search-submit:hover, .error-404 .search-submit:focus:hover {color: #000 !important;outline: none;box-shadow: none;border-color: #000;}
.btn:focus, .error-404 .search-submit:focus{background: #000;color: #fff;}
.btn:hover:before{width: 100%;left: 0;}
.btn:focus:hover, .error-404 .search-submit:focus:hover{background: #fff;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {border-color: #000;background: #000;color: #fff;}
.wpcf7 form.sent .wpcf7-response-output {border-color: #000;}
.error-404 .search-submit:hover{background: #fff;}

.errorSection .search-field{width: 60%;height: 100%;border-bottom: 1px solid #000;}
.errorSection .search-form{display: flex; justify-content: center;gap: 1.5rem;align-items: center;}
/*careers form field hidden*/

div#wpcf7-f252-o1 ul.select-options {
    display: none !important;
}
div#wpcf7-f252-o1 .careers-popup {
    display: block;
    visibility: visible;
}
//careers form field hidden
.simple-btn{ text-transform:uppercase; color:#fff; font-family: 'INTREPID'; letter-spacing: 2px; transition: 1s}
.simple-btn:hover{color:#fff; letter-spacing: 3px;}

.line-btn{ text-transform:uppercase; padding-bottom: 5px !important; font-family: 'INTREPID';}
.line-btn::before{ width:100% !important }
.line-btn:hover::before{ width:0 !important; }

.logo{display: block;}

.socialIcons{display: flex;align-items: center;flex-direction: row;gap: 2rem;}
.socialIcons li{}
.socialIcons li a{}
.socialIcons li a svg{}
.socialIcons li a svg path{transition: 0.5s;}

@-webkit-keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.animate__swing {-webkit-transform-origin: top center;transform-origin: top center;-webkit-animation-name: swing;animation-name: swing}
.iconBtn svg {-webkit-animation-duration: 1.25s;animation-duration: 1.25s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-ms-transform-origin: center center;transform-origin: center center;}
.iconBtn:hover svg {-webkit-animation-name: swing;animation-name: swing;-webkit-transform-origin: top center;}

.slick-arrow{font-size: 0;transform: none;position: absolute;bottom: auto;left: -2.5%;right: auto;z-index: 2;transition:0.5s;width: auto;height: auto;padding: 0;margin: 0 !important;overflow: hidden;}
.slick-arrow:before{display: none;content:'';font-size: 0;width: 55px;height: 55px;border: 1px solid #000;/* display: block; */border-radius: 50%;position: absolute;top: 0;left: 0;bottom: 0;right: 0;margin: auto;transition: 0.75s;opacity:0;}
.slick-prev::before{transform:translateX(100%)}
.slick-next::before{transform:translateX(-100%)}
.slick-arrow:hover:before{opacity:1;transform:translate(0)}
.slick-next{left: auto;right: -2.5%;}
.slick-arrow svg{transition: .5s;}
.slick-arrow:hover{}
.slick-arrow:hover svg{transform: translateX(20px);}
.slick-next:hover svg{transform: translateX(-20px);}

.slick-dots{bottom: -10%;}
.slick-dots li{}
.slick-dots li button{}
.slick-dots li button::before{font-size: 15px;color: rgb(43 46 55 / 12%);opacity: 1;}
.slick-dots .slick-current li button{color: rgb(43 46 55 / 1);}

.form-control{color: #000;background: transparent;padding: 0 0 0.5rem;border: none;transition: 0.75s;font-size: var(--base-font-size);border-radius: 0;border-bottom: 1px solid #707070;}
.form-control::placeholder{color:#000}
.form-control:focus{box-shadow: none;border-color:#000;padding-left: 1rem;outline: none;background: transparent;color: #000;}
.formWrp{margin-bottom: 2rem;}

.offcanvas{background: #000;transition: transform 1s ease-in-out;}
.offcanvas .logo img{filter: invert(1);}
.offcanvas svg path{fill: #fff;}
/*.offcanvas table{width: 100%;}*/
.offcanvas .menu li{border-bottom: 1px solid #D0D3D4;padding: 1.75rem;text-align: center;width: 33.33%}
.offcanvas .menu li a{font-size: 1.5rem; color: #fff;display: inline-block;text-align: center;transition: 0.5s;}
.offcanvas .menu li a:hover{opacity: 0.7;}
.offcanvas .btn-close{filter: invert(1);}
.offcanvas video{position: absolute;inset: 0;z-index: -2;height: auto;width: 100%;}
.offcanvas:before{content: ''; position: absolute; inset: 0;    background: rgb(0 0 0 / 75%);z-index: -1;mix-blend-mode: darken;}

.header{}
.header .menu{background: transparent;border: none;padding: 0;}
.header .bottomHeader{background: #000;padding: 0.7rem 0;}
.header ul li a{color: #fff;/*font-family: var(--primary-font-family);*/}
.topHeader .select{width: auto;height: auto;}
.topHeader .select-styled{position: relative;}
.topHeader .select-options{width: 4rem}
.topHeader .select-styled:after{right: -20px}

.same a figure{overflow:hidden}
.same figcaption{display: flex;align-items: center;justify-content: center;flex-direction: row;position: absolute;inset: 0}
.same figcaption h3{margin: 0;color: #fff;letter-spacing: 2px;}

.banner{position: relative;}
.banner a figure img{filter: grayscale(1);}
.banner a:hover figure img{filter:none}

.home-section-one{}
.home-section-one img, .home-section-three img{transition: 0.75s;}
.home-section-one a:hover img{transform: scale(1.05);}
.home-section-one a, .home-section-three a{display: block;margin: 0 0.75rem;}

.home-section-two{}
.home-section-two .sec2Grid{display: grid;grid-template-columns: auto auto;grid-template-rows: 24.3vw;/* grid-auto-flow: dense; *//* align-items: initial; *//* justify-items: stretch; *//* justify-content: space-evenly; *//* align-content: center; *//* width: 100%; */}
.home-section-two a{ display: block; }
.home-section-two .grid1{grid-column: 1;grid-row: 1;}
.home-section-two .grid2{grid-column: 2;grid-row: 1 / span 2;}
.home-section-two .grid3{grid-column: 1;grid-row: 2 / span 2;}
.home-section-two .grid4{grid-column: 2;}
.home-section-two .sec2Grid figure, .home-section-two .sec2Grid figure i, .home-section-two .sec2Grid figure img {height: 100%;}

.home-section-three{}
.home-section-three a img{transform: scale(1.05);}
.home-section-three a:hover img{transform: scale(1);}
.home-section-three article{display: flex;align-items: center;flex-direction: row;justify-content: space-between;flex-wrap: wrap;align-content: center;margin-top: 1.5rem;}
.home-section-three h4, .home-section-three h5{/*font-family: var(--base-font-family);*/}
.home-section-three h4{width: 70%;}
.home-section-three h5{width: 30%;text-align: right;}

.home-section-four{}
.home-section-four .sec4Wrap{padding-left: 2rem;}
.home-section-four .main-heading h4{margin: 0.75rem 0 0;text-transform: initial;}
.home-section-four figcaption h3{font-size: 3.5rem;}
.home-section-four figcaption h4{max-width: 79%;text-transform: initial;}
.home-section-four textarea{height:8rem}
.home-section-four .form-control{font-family: var(--primary-font-family);}

.imgEffct .img-wrap{ position: relative; display: block; overflow: hidden; z-index: 5}

.imgEffct .img-wrap i{ display: block; -webkit-transition: -webkit-transform .3s linear; transition: transform .3s linear}

.imgEffct .img-wrap i.no-scale {-webkit-transition: -webkit-transform 0s;transition: transform 0s}

.imgEffct .img-wrap img {width: 100%;height: auto;vertical-align: top;-webkit-transition: -webkit-transform .5s;transition: transform .5s;-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%}

.imgEffct a:hover .img-wrap img {-webkit-transform: scale(1.1);transform: scale(1.1)}


.footer{}
.topFooter{border-top: 1px solid #707070;padding-top: 5rem;}
.topFooter h5{font-family: 'GOTHICB',sans-serif;}
.topFooter .menu li{margin-bottom: 1rem;}
.topFooter ul li a{/*font-family: var(--base-font-family);*/}
.topFooter .sameMenu{display: flex;flex-direction: row;align-items: center;flex-wrap: wrap;}
.topFooter .sameMenu li{width: 50%;}
.topFooter .ftr-2{}
.topFooter .topWrap{margin: 3rem 0;}
.topFooter .topWrap .form-control{padding-bottom: 0.75rem;}
.topFooter .topWrap form button{position: absolute;top: -5px;right: 0;padding: 0;background: transparent;border: 0;}
.topFooter .topWrap svg path{transition:0.75s}
.topFooter .topWrap form button:hover svg path{fill:#000}
.bottomFooter{background: #000;}
.bottomFooter p, .footer .bottomFooter a, .footer .bottomFooter span{/*font-family: var(--primary-font-family);*/}

.header span a, .header .navbar a, .topFooter .menu a, .bottomFooter a, .contact-section-one ul.contact-info li a, .line-btn{position: relative;padding-bottom: 2px;}
.header span a::before ,.header .navbar a::before, .topFooter .menu a::before, .contact-section-one ul.contact-info li a::before ,.bottomFooter a::before, .line-btn::before{content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 1px;background: #fff;transition: 0.75s;}
.header span a::before, .topFooter .menu a::before, .contact-section-one ul.contact-info li a::before, .line-btn::before{background: #000;}
.header span a:hover::before, .header .navbar a:hover::before, .topFooter .menu a:hover::before,.line-btn:hover::before,  .bottomFooter a:hover::before, .contact-section-one ul.contact-info li a:hover::before{width: 100%;}

.slick-slider div{transition: none;}

.about-section-one figure{ position:relative; }
.about-section-one figure article{ position:absolute; left:0; right:0; bottom:0; padding:3.5rem }
.about-section-one figure article h3{ color:#fff; }
.about-section-one figure img{ width:100% }
.about-section-one figcaption{ padding-left:5rem }
.about-section-one figcaption p{ margin-bottom:2.3rem; color:#707070 }
.about-section-one figcaption figure{ position: relative; margin-top:2rem }
.about-section-one figcaption figure::before{content: ''; position: absolute; right: 0; left: 0; bottom: 0; width: 100%; height: 70%; background:linear-gradient(to top,  rgb(0 0 0 / 62%) 0%,rgba(255,255,255,0) 100%)}


.about-section-three figcaption { background:#FBFBFB; padding: 3rem}
.about-section-three figcaption h3{ text-transform:initial; line-height:1.5; margin-bottom:1.5rem; }
.about-section-three figcaption.about3-right{ background:transparent; padding-right:0 }
.about-section-three figcaption ul li{margin-bottom: 1rem;list-style: disc;margin-left: 1rem;}

.service-section-one figcaption article{ background:#F9F9F9; padding:4rem}
.service-section-one .service-inner{ margin-bottom:8rem }
.service-section-one .service-inner:last-child{ margin:0 }
.service-section-one .service-inner figure img{ width:100% }
.service-section-one .service-inner figure{ padding-right:4.5rem }
.service-section-one .service-inner:nth-child(odd) figure{ padding:0 0 0 4.5rem }

.contact-section-one figcaption{ padding:0 3rem }
.contact-section-one ul.contact-info{ display:flex; flex-wrap:wrap; gap:3rem 0 }
.contact-section-one ul.contact-info > li:first-child, .contact-section-one ul.contact-info > li:nth-child(2){ width:50% }
.contact-section-one ul.contact-info > li:last-child{ width:100% }
.contact-section-one ul.contact-info span{ color: #777777; text-transform: uppercase; display:block; margin-bottom:0.4rem }
.contact-section-one ul.contact-info .social-icon{ display:flex; align-items:center; flex-direction:row; gap: 0 0.8rem }
.contact-section-one ul.contact-info .social-icon li a::before{ display:none; }
.contact-section-one ul.contact-info .social-icon li a svg path{ transition:0.7s }
.contact-section-one ul.contact-info .social-icon li a:hover svg path{ fill:#000 }
.contact-section-one form{ background:url(assets/images/contact-bg.jpg) no-repeat; background-size:cover; padding: 9rem 6rem}
.contact-section-one form h2{ color:#fff }
.contact-section-one form .form-group{ margin-bottom:1.5rem }
.contact-section-one form .form-control{background: rgb(0 0 0 / 50%);border: 0;color: #fff;padding: 0.9rem 1.2rem;}
.contact-section-one form .form-control::placeholder{ color:#888888 }
.contact-section-one form textarea.form-control{ height:8rem }
.contact-section-one .form-control:focus{color: #fff}

/*star rating*/
.rmp-results-widget {display: none;}
/*star rating*/


.careers-section-one .carerrWrap{background: #F2F2F2;box-shadow: 3px 15px 15px 0 rgb(0 0 0 / 15%)}
#careers .form-group.dropdown svg{top:38%;}
#careers .form-group svg{position:absolute;top:0;right:0;}
#careers .form-group{margin-bottom: calc(var(--bs-gutter-x));position:relative}
#careers .select{width: 100%;height: auto;font-size: var(--base-font-size);}
#careers .select-styled{position: relative;border-bottom: 1px solid #707070;padding: 0 0 0.5rem;}
#careers .select-styled:after{display: none}
.careers-section-one form{background: #fff;padding: 2rem;box-shadow: 3px 15px 25px rgb(0 0 0 / 25%);}
/*#careers .btn-close{position: absolute;top: 15px;right: 15px;z-index: 1;}	*/

.btn-close:focus{box-shadow: none}

.modal{z-index: 99999;}
.modal-dialog-scrollable .modal-content{border-radius: 0;}

.blog-section-one figcaption{padding:2.5rem;background:#fff;position: relative;margin: -10.6rem 3rem 0;}
.blog-section-one figcaption ul{ display:flex; justify-content: space-between; margin-bottom:1.5rem}
.blog-section-one figcaption ul li{ display:flex; align-items:center; gap:0 1rem }
.blog-section-one figcaption ul li span{ display:flex; align-items:center; gap:0 0.5rem }
.blog-section-one figcaption ul label{ background: #000;color: #fff;text-transform: uppercase;font-size: 0.95rem;padding: 0.25rem 0.9rem;}
.blog-section-one figure{margin: 0 1.5rem 5rem;}
.blog-section-one figure img{ width:100% }
.blog-section-one .blog-top figcaption{position: absolute;bottom: 3.5rem;left: 3.5rem;margin: 0;padding-right: 9rem;}


.blog-detail-one figcaption{ padding:0; margin: 0; }
.blog-detail-one figcaption ul {justify-content: initial; gap: 0 1.5rem}
.blog-detail-one figcaption h3 , .blog-detail-one figcaption h4{margin-bottom: 1rem;}
.blog-detail-one figure{ margin:0 }
.blog-detail-one figure img{ margin:0 0 2rem }

.shop-section-one a{ margin:0 }
.shop-section-one ul.dropMain { display:flex; justify-content:space-between; align-items:center; margin-bottom:1rem }
.shop-section-one ul li{ display:flex; align-items:center; gap:0 1.5rem }
body .select-options li:hover{ background:#000; color:#fff }
.shop-section-one .drop-select{display: flex;align-items: center;gap: 0 0.8rem;}
.shop-section-one .price-select .select {width: 10rem;}
.shop-section-one .result{ border-right:1px solid #000; padding-right:30px }
.select-hidden {display: none;visibility: hidden;padding-right: 10px;}
.select {cursor: pointer;display: inline-block;position: relative;font-size: 16px;color: #fff;width: 2.813rem;}
.select-styled {-moz-transition: all 0.2s ease-in;-o-transition: all 0.2s ease-in;-webkit-transition: all 0.2s ease-in;transition: all 0.2s ease-in;color: #000;}
.select-styled:after {content: "";width: 0;height: 0;border: 4px solid transparent;border-color: #000 transparent transparent transparent;position: absolute;top: 5px;bottom: 0;margin: auto; right: 3px;}
.select-styled:active, .select-styled.active {}
.select-styled:active:after, .select-styled.active:after {top: -5px;border-color: transparent transparent #000 transparent;}
.select-options {display: none;position: absolute;top: 100%;right: 0;left: 0;z-index: 999;margin: 0;padding: 0;list-style: none;background-color: #fff;box-shadow: 0 0 1px 0 #000}
.select-options li {margin: 0;padding: 7px 14px;-moz-transition: all 0.15s ease-in;-o-transition: all 0.15s ease-in;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in;}
.select-options li:hover, .select-options li.is-selected {background: #fff;}
.select-options li[rel="hide"] {display: none;}

.product-detail-one .thumb-slider img, .product-detail-one .slider-nav img{ width:100%; }
.product-detail-one .slider-nav{display: flex;flex-direction: column;flex-wrap: nowrap;justify-content: center;align-items: center;align-content: center;height: 100%;}
.product-detail-one .slider-nav img{width: 6rem;margin: auto;}
.product-detail-one .slider-nav figure{ margin:1rem 0 }
.product-detail-one figcaption h5{ position:relative; border-bottom:1px solid #000; display:block; padding-bottom:10px; margin-bottom:15px  }

.product-detail-one .sizes input, .product-detail-one .colors input {padding: 0;height: initial;width: initial;margin-bottom: 0;display: none;cursor: pointer;}
.product-detail-one .sizes label, .product-detail-one .colors label{display: block;background-color:transparent;border-radius: 50%;display: inline-block;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;}
.product-detail-one .sizes input:checked + label, .product-detail-one .colors input:checked + label {background-color: #1B1B1B;}
.product-detail-one .sizes label span, .product-detail-one .colors label span{color:#A4A4A4;font-size: 16px}
.product-detail-one .sizes input:checked + label span, .product-detail-one .colors input:checked + label span{ color:#fff; }
.product-detail-one ul.sizes, .product-detail-one ul.colors{ display:flex; align-items:center; gap:0 1.5rem }

/*.product-detail-one .colors input {padding: 0;height: initial;width: initial;margin-bottom: 0;display: none;cursor: pointer;}*/
/*.product-detail-one .colors label{display: block;background-color:transparent;display: flex;align-items: center;justify-content: center;}*/
/*.product-detail-one .colors input:checked + label {}*/
/*.product-detail-one .colors label span{color:#A4A4A4;text-transform: capitalize;font-size: 16px}*/
/*.product-detail-one .colors input:checked + label span{color: #111111;}*/
.product-detail-one ul{ margin-bottom:3rem }
.product-detail-one ul.colors{display:flex;align-items:center;gap: 0 1.8rem;margin-top: 1.5rem;}
.product-detail-one .product-detail-left{padding-left:3rem;padding-right: 1rem;}
.product-detail-one .slick-arrow{top: 0;left: 0;right:0; transition: 0.5s; text-align: center; width: 32px; height: 32px; display: flex; align-items: center; justify-content: center; border: 1px solid #C2C2C2; border-radius: 50%; margin: 0 auto !important;}
.product-detail-one .slick-next{ bottom:0; top:auto; }
.product-detail-one .slick-arrow svg{transform: rotate(90deg) translate(0);}
.product-detail-one .slick-next svg{transform: rotate(90deg);}

.product-detail-one .slick-arrow:hover{ background:#000 }
.product-detail-one .slick-arrow:hover svg{filter:brightness(0) invert(1); }

.page-id-3 .entry-header{display: none;}

#commentform{display: flex;flex-direction: row;flex-wrap: wrap;gap: 1rem;margin-top: 1rem}
#commentform .comment-form-left{width: 100%;margin: 0;max-width: 100%;float: none}
#commentform p {min-width: 32.33%;}
#commentform .comment-form-cookies-consent{display: flex;align-items: center;flex-direction: row;gap: 0.5rem}


    #filter-loader {
    background-color: rgb(0 0 0 / 70%);
    color: #fff;
    z-index: 9999;
    position: fixed;
    inset: 0;
    text-align: center;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.loading-area {
  display: grid;
  place-items: center;
  height: 100vh;
}
.loader div {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  transform: scale(0);
  animation: animate 1.5s ease-in-out infinite;
  display: inline-block;
  margin: .5rem;
}
.loader div:nth-child(0) {
  animation-delay: 0s;
}
.loader div:nth-child(1) {
  animation-delay: 0.2s;
}
.loader div:nth-child(2) {
  animation-delay: 0.4s;
}
.loader div:nth-child(3) {
  animation-delay: 0.6s;
}
.loader div:nth-child(4) {
  animation-delay: 0.8s;
}
.loader div:nth-child(5) {
  animation-delay: 1s;
}
.loader div:nth-child(6) {
  animation-delay: 1.2s;
}
.loader div:nth-child(7) {
  animation-delay: 1.4s;
}
@keyframes  animate {
  0%, 100% {
    transform: scale(0.2);
    background-color: #fff;
  }
  40% {
    transform: scale(1);
    background-color: #fff;
  }
  50% {
    transform: scale(1);
    background-color: #fff;
  }
}
.select-styled{font-size: var(--base-font-size);}
.pagination span, .pagination a {font-size: 1.25rem;}

.privacy-section{margin: auto;}
.privacy-section ol{padding-left: 1rem}
.privacy-section ol li{list-style: auto;margin-bottom: 1rem !important}

.logged-in.admin-bar #commentform{flex-direction: column;} 

@media only screen and (max-width: 767px){
    .service-section-one .service-inner:nth-child(2n+1) figure, .service-section-one .service-inner figure{ padding:0 }
    .main-section p {line-height: 1.6;margin-bottom: 10px;}
    .btn, .error-404 .search-submit{font-size: 0.875rem;padding: 0.5rem 0.75rem;min-width: auto;}
 .offcanvas-header .logo{width: 130px;}
    .offcanvas-header .socialIcons{gap: 1rem}
    .offcanvas-body{max-height: 360px;flex-direction: column;}
    .main-section{padding: 35px 0;}
    .banner{z-index: 1;}
    .main-section h2{font-size: 2rem;}
    .home-section-two .sec2Grid{display: block;}
    .home-section-two .grid4{margin-top: 0;}
    .home-section-four figcaption h4 {max-width: 100%;}
    .offcanvas .menu li{width: 100%}
    .shop-section-one ul.dropMain{flex-direction: column;}
    .select-styled{font-size: 0.9rem;}
    .shop-section-one ul li, .shop-section-one .drop-select{gap: 0.5rem}
    .shop-section-one .result{padding-right: 10px;}
    .shop-section-one a{margin: 0 10px;}
    .pagination{gap: 1rem  !important;}
    .pagination span, .pagination a {font-size: 1rem;}
    .contact-section-one ul.contact-info{gap: 1.5rem 0;margin-bottom: 2rem;}
    .contact-section-one form{padding: 2rem;}
    .main-heading.heading-line h2{font-size: 2rem;}
    .rmp-rating-widget .rmp-icon--ratings {font-size: 1.5rem;}
    .blog-detail-one figcaption ul{gap: 0 0.5rem;}
    .comments-title {margin-bottom: 20px !important;}
    .errorSection label{font-size: 0.813rem;}
.errorSection .search-form{gap: 0.5rem;}

    .topFooter .topWrap {margin: 2rem 0;}
    .comment-body {margin-bottom: 15px;}
    #commentform p {min-width: 100%;}
    .product-detail-one .product-detail-left {padding: 0;}
    .col-reverse{ flex-direction:column-reverse; }
    .service-section-one .service-inner figure{ margin-bottom:1rem }
    .about-section-one figcaption{padding: 20px 0 0 0;}
    .about-section-three figcaption.about3-right{padding: 1.5rem 0 0;}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .same figcaption h3{font-size: 1.35rem;}
    .home-section-three h4 {font-size: 1.25rem;}
    .home-section-three h5 {font-size: 1rem;}
    .home-section-two .sec2Grid{}
    .home-section-three h4{width: 65%;}
    .home-section-three h5{width: 35%;}
    .product-detail-one{padding-bottom: 0;}
    .contact-section-one form{padding: 3rem;}
    .contact-section-one ul.contact-info{gap: 2rem}

    .about-section-one figcaption {padding-left:1rem;}
    
}

@media only screen and (max-width: 991px){

    .about-section-three figcaption{ padding:0 }
    .about-section-one figure article{ padding:2rem }

    .service-section-one figcaption article{ padding:2rem }
    .service-section-one .main-heading.heading-line h2{ font-size:1.7rem }
    .main-heading{margin-bottom: 1.5rem}
    .offcanvas .menu li{padding: 0.75rem;}
    .offcanvas .menu li a{font-size: 1.1rem;}
    .home-section-four figcaption h3 {font-size: 2.25rem;}
    .product-detail-one .slider-nav figure{margin: 0.5rem 0.5rem 0.5rem 0;}

    .slick-dots{bottom: -35px;}
    .home-section-three h4 {font-size: 1rem;}
    .home-section-three h5 {font-size: 0.875rem;}

    .socialIcons li a svg {width: 20px;height: 20px;}
    .contact-section-one figcaption{padding: 0 10px;}
    .contact-section-one ul.contact-info > li:first-child, .contact-section-one ul.contact-info > li:nth-child(2){width: 100%;}
    .blog-section-one figure {margin: 0 0rem 1.5rem;}
.blog-section-one .blog-top figcaption {position: relative;margin: 0;padding: 0rem;inset: auto;margin-top: 0.5rem;}
.blog-section-one figcaption ul {margin-bottom: 1rem;}
.blog-section-one figcaption ul li {gap: 0 0.65rem;}
.blog-section-one figcaption ul li small{font-size: 12px;}
.blog-section-one figcaption ul label {font-size: 12px;padding: 0.25rem 0.5rem;}
.blog-section-one figcaption ul li span {gap: 0 0.25rem;font-size: 12px;}
.blog-section-one figcaption h3 {font-size: 1.25rem;}
.blog-section-one figcaption{margin: 0.5rem 0 0; padding: 0;}

.service-section-one .service-inner{ margin-bottom:3rem }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .header ul li a{font-size: 0.75rem;}
    .shop-section-one {padding-left: 10px;padding-right: 10px;}
    .contact-section-one ul.contact-info > li:first-child, .contact-section-one ul.contact-info > li:nth-child(2){width: 100%;}
    .product-detail-one{padding-bottom: 0;}

    .about-section-one figcaption {padding-left: 3rem;}
}
@media only screen and (max-width: 1199px){
   .same figcaption h3{letter-spacing: 0;}
   .home-section-four .sec4Wrap, .topFooter .ftr-2{padding-left: 0;}
   .slick-arrow{top: auto;bottom: -5%;left: 15px;}
   .slick-next{right: 15px;left: auto;}
}
@media only screen and (min-width: 1200px) and (max-width: 1350px){
    .slick-arrow{top: auto;bottom: -5%;left: 15px;}
   .slick-next{right: 15px;left: auto;}
   .shop-section-one {padding-left: 10px;padding-right: 10px;}
}
@media only screen and (min-width: 1600px) {
.simple-btn{font-size: 1.25rem}

.contact-section-one ul.contact-info {gap: 5rem 0;}

    :root {--base-font-size: 1.25rem;
    }
    .container{max-width: 1640px;}
    .main-heading{margin-bottom: 4rem;}
    .main-section h2{font-size: 3.75rem;}
    .main-heading.heading-line h2{font-size: 4.125rem;}
    .same figcaption h3{font-size:2rem}
    .header ul li a{font-size: 1.125rem;}
    /*.home-section-two .sec2Grid{grid-template-columns: repeat(auto-fit, minmax(29rem, 1fr));grid-template-rows: 29.25rem;}
    .home-section-two .grid4{margin-top: 28.87rem;}*/
    .home-section-four figcaption h3{font-size: 5.625rem;}
    .home-section-four .sec4Wrap{padding-left: 11.5rem;}
    .home-section-four figcaption h3{font-size: 5.625rem;}
    .home-section-four figcaption h4{max-width: 52%;}
    .footer h5{font-size: 2rem;}
    .topFooter .topWrap{margin: 5rem 0;}
    .bottomFooter p, .footer .bottomFooter a, .footer .bottomFooter span{font-size: 1rem;}
    .formWrp{margin-bottom: 3rem;}

    .about-section-one figure article h3{ font-size:2.25rem; }
    .about-section-three figcaption h3{font-size:2.625rem }

    .contact-section-one figcaption{ padding:0 12rem }
    .contact-section-one form .form-control{padding: 1.2rem 1.4rem;}
    .contact-section-one form textarea.form-control{ height:10.875rem }
    .contact-section-one form {padding: 13rem 8rem;}

    .blog-detail-one figcaption h3{ font-size:2.875rem }
    .blog-detail-one figcaption h4{ font-size:2.1rem }
    .blog-detail-one figcaption h3 , .blog-detail-one figcaption h4{margin-bottom: 2rem;}

    .product-detail-one h2{font-size: 3.25rem;}
    .product-detail-one figcaption h4{ font-size:2rem }
    .product-detail-one figcaption h5{ font-size:1.625rem }
    .product-detail-one .product-detail-left{padding-left: 12rem;padding-right: 1rem;}

    .product-detail-one .slider-nav img{ width:10rem }

    .pagination span, .pagination a {font-size: 1.5rem;}
    .select-styled:after{border-width: 6px;}
    .shop-section-one .price-select .select{width: 12rem;}
}